cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Tolbert <andrew.tolb...@datastax.com>
Subject Re: Cassandra compatibility matrix
Date Tue, 12 Sep 2017 17:43:19 GMT
Hi Dmitry,

We are currently working on updating our matrices for the drivers, but any
version of driver 3.0+ will work with cassandra 3.X.

Thanks,
Andy

On Tue, Sep 12, 2017 at 12:30 PM Dmitry Buzolin <dbuz5games@gmail.com>
wrote:

> Thank you Jon.
>
> Is there way to find what Datastax driver is compatible with Cassandra
> 3.11?
>
> http://docs.datastax.com/en/developer/driver-matrix/doc/javaDrivers.html#java-drivers
> For some reason they don’t print latest version of Cassandra.
>
>
> On Sep 7, 2017, at 1:15 PM, Jon Haddad <jonathan.haddad@gmail.com> wrote:
>
> There aren’t any drivers maintained by the Cassandra project.
> Compatibility is up to each driver.  Usually a section is included in the
> README.  For instance, in the DataStax Java Driver:
> https://github.com/datastax/java-driver#compatibility
>
> Jon
>
> On Sep 7, 2017, at 9:39 AM, Dmitry Buzolin <dbuz5games@gmail.com> wrote:
>
> Hello list!
>
> Where can I find C* compatibility matrix for example server server version
> is compatible with what client drivers? Thank you!
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@cassandra.apache.org
> For additional commands, e-mail: user-help@cassandra.apache.org
>
>
>
>

Mime
View raw message